PERFDMF_CONFIGURE(1)

NAME
perfdmf_configure - This tool is design to interact with the TAU web portal (http://tau.nic.uoregon.edu). There are command for upload or download packed profile files form the TAU portal.

SYNOPSIS

perfdmf_configure

DESCRIPTION

This configuration script will create a new perfdmf database.